@charset "utf-8";
/* CSS Document */

/* FireFoxFadeブレ防止 */

img { display:block; box-shadow: #000 0 0 0; }

/* 全体・枠作り */

html,body {
	height:100%;
}

html {
	font-size:62.5%;
}

img { display:block; }

p { color:#373333;}
a { text-decoration: none;color:deepskyblue;}
a:hover {text-decoration: underline;}

.inv {opacity: 0; transition:0.7s; transform:translate(0,20px); }
.vie {opacity: 1.0; transform:translate(0);}

body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, sans-serif;
	text-align:center;
	min-width: 1100px;
	font-size: 1.0rem;
	overflow-x: hidden;
}

@media screen and (max-width: 1000px) {
   body { overflow-x: auto; }
}

#PageWrapper {
	width:100%;
	position: relative;
	min-height: 100vh;
	background:url("../img/bg.png") center top no-repeat;
}

header {
	width:100%;
	height:100px;
	background-color:rgba(193,199,236,0.70);
}

header ul {
	width:1000px;
	display: flex;
	justify-content: space-between;
	line-height: 100px;
	margin:0 auto;
	text-align: center;
	font-family: 'Comfortaa', cursive;
	font-size:2.4rem;
}

header p em {
	display: block;
	color:rgba(152,152,152,1.00);
}

header ul li a {
	display: block;
	color:#fff;
	transition: all 0.3s;
	text-decoration: none;
}

header ul li a:hover {
	color:#eb6e8f;
	text-decoration: none;
}

.main_area {
	width:100%;
	height:1300px;
	position: relative;
}

.main_logo {
	background:url("../img/logo.png") left top no-repeat;
	width:611px;
	height:160px;
	position: absolute;
	left:50%;
	margin-left:-305px;
	top:480px;
}

.contents_wrap {
	width:1100px;
	height:500px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	left:50%;
	margin-left:-550px;
	bottom:60px;
}

.cbox0 {
	width:350px;
	height:500px;
	background:url("../img/link00.jpg") left top no-repeat;
}

.cbox1 {
	width:350px;
	height:500px;
	background:url("../img/link01.jpg") left top no-repeat;
}

.cbox2 {
	width:350px;
	height:500px;
	background:url("../img/link02.jpg") left top no-repeat;
}

.cbox1 a {
	width:350px;
	height:500px;
	display: block;
	background:#fff;
	opacity: 0;
	transition: all 0.3s;
}

.cbox1 a:hover {
	opacity: 0.4;
}

.cbox2 a {
	width:350px;
	height:500px;
	display: block;
	background:#fff;
	opacity: 0;
	transition: all 0.3s;
}

.cbox2 a:hover {
	opacity: 0.4;
}

#Log {
	width:100%;
	padding:96px 0;
	background:url("../img/log_bg2.jpg") center center no-repeat;
	background-size:cover;
}

.log_wrap {
	width:1100px;
	margin:0 auto;
	display: flex;
	justify-content: space-between;
}

.log_left {
	width:530px;
	height:545px;
	position: relative;
	box-sizing: border-box;
	padding:36px;
	background:rgba(255,255,255,0.4);
}

.log_left dl {
	width:100%;
	text-align: left;
	padding:12px 0;
	border-bottom:1px solid rgba(217,217,217,1.00);
	margin-bottom:8px;
}

.log_left dl dt {
	font-family: 'Comfortaa', cursive;
	font-size:2rem;
	color:#acb1f6;
	margin-bottom:8px;
}

.log_left dl dd {
	font-size:1.7rem;
	color:rgba(155,155,155,1.00);
}

.log_right {
	width:530px;
	height:545px;
	position: relative;
	box-sizing: border-box;
	padding:36px;
	background:rgba(255,255,255,0.4);
}

p.loghead {
	font-family: 'Comfortaa', cursive;
	font-size:4rem;
	width:100%;
	line-height: 40px;
	color:#929292;
	border-bottom:1px solid #929292;
	padding-bottom:16px;
	margin-bottom:16px;
}

footer {
	background:url("../img/log_bg.jpg") center top no-repeat;
	background-size:cover;
	padding:96px 0;
}

.foot_logo {
	background:url("../img/foot_logo.png") left top no-repeat;
	width:700px;
	height:173px;
	background-size:contain;
	margin:0 auto 24px;
}

.copyright {
	font-size:1.6rem;
	margin-bottom:8px;
	font-weight: bold;
}

.copyright p {
	color:#ffffff;
}

.c_wrap {
	background:#fff;
	width:1100px;
	margin:0 auto;
	box-sizing: border-box;
	padding:40px;
	border-radius: 15px;
}

.c_block {
	margin-bottom:60px;
	text-align: left;
}

.c_block h3 {
	font-size:3.6rem;
	font-family: 'Noto Sans JP', sans-serif;
	color:#373333;
	border-bottom:3px solid #373333;
	text-align: left;
	padding-bottom:10px;
	display: block;
	margin-bottom:32px;
	position: relative;
	box-sizing: border-box;
}

.c_block h3:after {
	content: "";
	width:30%;
	height:3px;
	background-color:#acb1f6;
	display: block;
	position: absolute;
	left:0;
	bottom:-3px;
}

.c_block h4 {
	font-size:2.4rem;
	font-family: 'Noto Sans JP', sans-serif;
	color:#fff;
	background-color:#acb1f6;
	text-align: left;
	padding:4px 12px;
	display: block;
	margin-bottom:24px;
	position: relative;
	box-sizing: border-box;
	border-radius: 5px;
}

.c_block h5 {
	font-size:2rem;
	font-family: 'Noto Sans JP', sans-serif;
	color:#CD6163;
	border-bottom:1px solid #CD6163;
	text-align: left;
	padding:4px 0;
	display: block;
	margin-bottom:24px;
	position: relative;
	box-sizing: border-box;
}

.c_block p {
	font-size:1.8rem;
	line-height: 1.8;
	text-align: justify;
	margin-bottom:40px;
}

.c_block p.large {font-size:2.2rem;}

.c_block p strong {
	font-weight: bold;
}

.mk_yel {background: linear-gradient(transparent 60%, #ffff00 0%);}
.mk_red {background: linear-gradient(transparent 60%, #FFC4C4 0%);}
.mk_blu {background: linear-gradient(transparent 60%, #C5D1FF 0%);}
.mk_pur {background: linear-gradient(transparent 60%, #E1CEEC 0%);}
.mk_pin {background: linear-gradient(transparent 60%, #FFD3F1 0%);}
.mk_gre {background: linear-gradient(transparent 60%, #8EEF93 0%);}

.cl_red {color:red;}
.cl_blu {color:blue;}
.cl_pur {color:purple;}
.cl_pin {color:hotpink;}
.cl_gre {color:green;}
.cl_ora {color:orange;}

.big {font-size:3.2rem;}

.form_block {
	width:100%;
}

.form_block dl {
	width:100%;
	display: flex;
	justify-content: space-between;
	margin-bottom:8px;
}

.form_block dl dt {
	width:29%;
	color:#fff;
	background-color:#acb1f6;
	font-size:1.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding:16px;
}

.form_block dl dd {
	width:70%;
	background-color:#F9F9F7;
	position: relative;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding:16px;
	font-size:1.6rem;
}

.form_block dl dd div {
	width:96%;
	margin:0 auto;
	position: relative;
	text-align: left;
}

.form_block dl dd input[type="text"],input[type="email"] {
	width:100%;
	display: block;
	margin:0 auto;
    box-sizing: border-box;
    outline: none;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 10px 10px 10px 10px;
    transition: all 0.1s ease-out;
	font-size:1.6rem;
	color:dimgray;
	position: relative;
}

span.check {color:dimgray; margin:8px 0;display: block;}

.form_block select {
	width:100%;
	display: block;
    box-sizing: border-box;
    outline: none;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 10px 10px 10px 10px;
    transition: all 0.1s ease-out;
	font-size:1.6rem;
	color:dimgray;
	position: relative;
}

.form_block dl dd textarea {
	width:100%;
	display: block;
	margin:0 auto;
	box-sizing: border-box;
    outline: none;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 10px 10px 10px 10px;
    transition: all 0.1s ease-out;
	font-size:1.6rem;
	color:dimgray;
	position: relative;
}

.form_bt {
	width:460px;
	margin:60px auto;
	display: flex;
	justify-content: space-between;
}

.form_bt input[type="submit"],input[type="reset"] {
	display: block;
	width:200px;
	height:60px;
	color:#fff;
	background-color:#503989;
	outline: none;
	border:0;
	font-size: 1.6rem;
	font-weight: bold;
	cursor: pointer;
}

.form_bt input[type="submit"] {
	background-color:#acb1f6;
	transition: all 0.3s;
	border:5px solid #acb1f6;
}

.form_bt input[type="submit"]:hover {
	background-color:#fff;
	color:#acb1f6;
	border:5px solid #acb1f6;
}

.form_bt input[type="reset"] {
	background-color:#838383;
	transition: all 0.3s;
	border:5px solid #838383;
}

.form_bt input[type="reset"]:hover {
	background-color:#fff;
	color:#838383;
	border:5px solid #838383;
}

table.formTable {
	font-size:1.8rem;
}

table.formTable th {
	padding:12px 8px;
	background-color:#acb1f6;
	color:#fff;
}

table.formTable td {
	padding:12px 8px;
	background-color:#F9F9F7;
}

.iv_body {
	background:url("../img/iv.png") left top no-repeat;
	width:1000px;
	height:1392px;
	margin:0 auto 36px;
}

.akua_logo {
	background:url("../img/akua_logo.png") left top no-repeat;
	width:1000px;
	height:700px;
	margin:0 auto 36px;
}

.am_main {
	background:url("../img/am_main.jpg") center top no-repeat;
	width:60%;
	padding-top:78%;
	background-size:cover;
	margin:48px auto 48px;
}

.am_box {
	width:1020px;
	box-sizing: border-box;
	background-color:#fff;
	margin:0 auto 72px;
	display: flex;
	justify-content: space-between;
}

.am_img {
	position: relative;
	width:400px;
}

.am_img img {
	width:100%;
}

.am_txt {
	width:550px;
}

.am_txt span {
	font-size:4rem;
	font-family: 'Noto Sans JP', sans-serif;
	display: block;
	color:rgba(124,78,237,1.00);
}

.am_txt em {
	font-size:2.4rem;
	font-family: 'Comfortaa', cursive;
	display: block;
	color:rgba(106,106,106,1.00);
	margin-bottom:48px;
}

.am_txt ul {
	margin-bottom:36px;
}

.am_txt ul li {
	font-size:1.5rem;
	line-height: 2;
	color:rgba(106,106,106,1.00);
}

a.instagram {
	background:url("../img/insta_bg.jpg") center top no-repeat;
	width:50px;
	height:50px;
	display: inline-block;
	background-size:cover;
	border-radius: 4px;
	margin-right:8px;
	position: relative;
}

a.instagram:after {
	content: "";
	background:url("../img/ins_icon.png") center top no-repeat;
	width:50px;
	height:50px;
	background-size:cover;
	position: absolute;
	left:0;
	top:0;
}

a.twitter {
	background-color:#1da1f2;
	width:50px;
	height:50px;
	display: inline-block;
	background-size:cover;
	border-radius: 4px;
	position: relative;
}

a.twitter:after {
	content: "";
	background:url("../img/twi_icon.png") center top no-repeat;
	width:50px;
	height:50px;
	background-size:cover;
	position: absolute;
	left:0;
	top:0;
}

ul.gallery_list {
	display: flex;
	justify-content: space-between;
	margin:0 auto 96px;
	flex-wrap: wrap;
}

ul.gallery_list li {
	display: block;
	margin-bottom:32px;
}

ul.gallery_list li a img {
	transition: all 0.3s;
	box-shadow:0 0 15px rgba(96,126,239,0.20);
	margin-bottom:12px;
}

ul.gallery_list li a:hover img {
	transition: all 0.3s;
	opacity: 0.6;
}

ul.gallery_list li span {
	font-size:1.7rem;
	color:rgba(106,106,106,1.00);
}

ul.gallery_list li span a {
	color:deepskyblue;
	text-decoration: none;
}

.rep_img {
	margin: 0 auto 36px;
	box-shadow:0 0 15px rgba(96,126,239,0.20);
}